

/* gyik és bemutatkozás oldal kódjai */

.gyik	{ margin: 2rem 0 .5rem 0; font-size: 30px; text-align: left; text-shadow: 0 0; color: black; }
.icon-link { font-size: 2rem; display: flex; align-items: center; justify-content: center; height: 174px; margin: 120px auto ; }
.icon-link a { color: black; text-shadow: none; display: block }
.icon-link a:hover { color: grey; transform: none }
.icon-link.mail { height: 140px; text-align: center; background: url('https://legkonditisztitas.hu/klimatisztitas/email.jpg') center center no-repeat }
.pici-gyik { font-size: 1.1rem; text-shadow: none; color: black; margin: 0 auto 80px;}

figure .video-wrapper { margin: 0 auto }
.video-wrapper 		  { max-width: 900px; margin: 1.5rem auto; z-index: -1 }
.video                { position: relative; padding-bottom: 56.25%; margin-top: 30px; height: 0; overflow: hidden }
.video iframe, .video object, .video embed 
                      { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0 }

.pic 		{ width: 500px; text-align: center; margin: 40px auto;}

.review-box { display: flex; flex-flow: row wrap; margin: 40px auto 80px auto;}
.review 	{ margin: 40px auto; width: 400px;}
.review-box a { text-align: center; margin: 0 auto;}

@media(max-width:800px) {
	.icon-link { font-size: 1.4rem; }
	.review    { width: 270px;}
}

@media(max-width:600px) {
	.icon-link { font-size: 1rem; }
}

@media(max-width:550px) {
	.icon-link { font-size: .8rem; }
	.pic 		{ width: 100%; }
}